<?php

//%%%%%%                Module Name 'MyLinks'                %%%%%

define("_MD_THANKSFORINFO","Tak for linket,vi vil se på det så snart som muligt.");
define("_MD_BACKTOTOP","Tilbage til link Top");
define("_MD_THANKSFORHELP","Tak for at du hjælper os med at holde link databasen oppdateret.");
define("_MD_FORSECURITY","Af sikkerheds hensyn vil dit brugernavn og ip blive lagret midlertidig sammen med denne info.");

define("_MD_SEARCHFOR","Søg efter");
define("_MD_MATCH","Træf");
define("_MD_ALL","Alle");
define("_MD_ANY","Nogle");
define("_MD_NAME","Navn");
define("_MD_DESCRIPTION","Forklaring");
define("_MD_SEARCH","Søg");

define("_MD_MAIN","Hoved");
define("_MD_SUBMITLINK","Send Link");
define("_MD_POPULAR","Populær");
define("_MD_TOPRATED","Top Rated");

define("_MD_NEWTHISWEEK","Nye denne uge");
define("_MD_UPTHISWEEK","Opdateret denne ugen");

define("_MD_POPULARITYLTOM","Popularitet (Mindst til flest hits)");
define("_MD_POPULARITYMTOL","Popularitet (flest til mindst hits)");
define("_MD_TITLEATOZ","Titel (A til Z)");
define("_MD_TITLEZTOA","Titel (Z til A)");
define("_MD_DATEOLD","Dato (Gamle links listes først)");
define("_MD_DATENEW","Dato (Nye links listes først)");
define("_MD_RATINGLTOH","Rating (Laveste Rating først)");
define("_MD_RATINGHTOL","Rating (Højeste Rating først)");

define("_MD_NOSHOTS","Ingen billede tilgængelig");
define("_MD_EDITTHISLINK","Rediger dette link");

define("_MD_DESCRIPTIONC","Beskrivelse: ");
define("_MD_EMAILC","E-Post: ");
define("_MD_CATEGORYC","Kategori: ");
define("_MD_LASTUPDATEC","Sidst opdateret: ");
define("_MD_HITSC","Hits: ");
define("_MD_RATINGC","Rating: ");
define("_MD_ONEVOTE","1 Stemme");
define("_MD_NUMVOTES","%s Stemmer");
define("_MD_ONEPOST","1 post");
define("_MD_NUMPOSTS","%s posts");
define("_MD_COMMENTSC","Kommentar: ");
define("_MD_RATETHISSITE","Stem på dette link");
define("_MD_MODIFY","Ændre");
define("_MD_REPORTBROKEN","Rapporter et ødelagt link");
define("_MD_TELLAFRIEND","Fortæl en ven");
define("_MD_VSCOMMENTS","Se/Send Kommentar");

define("_MD_THEREARE","Der er <b>%s</b> Links i vores database");
define("_MD_LATESTLIST","Nye Links");

define("_MD_REQUESTMOD","Send en forespørgsel om Ændring af link");
define("_MD_LINKID","Link ID: ");
define("_MD_SITETITLE","Website Titel: ");
define("_MD_SITEURL","Website URL: ");
define("_MD_CONTACTEMAIL","Kontakt E-post: ");
define("_MD_SHOTIMAGE","ScreenShoot: ");
define("_MD_SENDREQUEST","Send forespørgsel");

define("_MD_VOTEAPPRE","Din stemme er værdsat.");
define("_MD_THANKURATE","Tak for at du tog dig tid til at stemme på et link her hos %s.");
define("_MD_VOTEFROMYOU","Din stemme vil hjælpe andre brugere med at finde de gode links sider.");
define("_MD_VOTEONCE","Venligst stem ikke på et link mere end en gang.");
define("_MD_RATINGSCALE","Skalaen er 1 - 10, hvor 1 er dårligst og 10 er bedst.");
define("_MD_BEOBJECTIVE","Venligst hver objektiv, hvis alle får 1 eller 10,kan disse rating ikke bruges til noget brugbart.");
define("_MD_DONOTVOTE","Stem ikke på  egne links.");
define("_MD_RATEIT","Rate It!");

define("_MD_INTRESTLINK","Interessant Website Link hos %s");  // %s is your site name
define("_MD_INTLINKFOUND","Her er et interessant website link jeg har fundet hos %s");  // %s is your site name

define("_MD_RECEIVED","Vi har modtaget linket du sendte os. Tak!");
define("_MD_WHENAPPROVED","Du vil modtage en E-Post når linket er godkendt.");
define("_MD_SUBMITONCE","Send kun linket en gang.");
define("_MD_ALLPENDING","Alle link skal godkendes.");
define("_MD_DONTABUSE","Brugernavn og ip er registreret, så venligst spild ikke tid på at prøve at snyde systemmet.");
define("_MD_TAKESHOT","Vi vil ta en screenshot af websiten så det kan tage flere dager før linket kommer i vores database.");

define("_MD_RANK","Rank");
define("_MD_CATEGORY","Kategori");
define("_MD_HITS","Hits");
define("_MD_RATING","Rating");
define("_MD_VOTE","Stem");
define("_MD_TOP10","%s Top 10"); // %s is a link category title


define("_MD_SEARCHRESULTS","Søge resultat for <b>%s</b>:"); // %s is search keywords
define("_MD_MATCHESFOUND","%s Match funnet.");
define("_MD_SORTBY","Sorteret efter:");
define("_MD_TITLE","Titel");
define("_MD_DATE","Dato");
define("_MD_POPULARITY","Popularitet");
define("_MD_CURSORTEDBY","Sites sorteret efter: %s");
define("_MD_FOUNDIN","Fundet i:");
define("_MD_PREVIOUS","Forrige");
define("_MD_NEXT","Næste");
define("_MD_NOMATCH","Ingen Match i din foresprøgsel");

define("_MD_CATEGORIES","Kategorier");

define("_MD_SUBMIT","Send");
define("_MD_CANCEL","Afbryd");

define("_MD_ALREADYREPORTED","Du har allerede sendt en rapport om ødelagt link for denne.");
define("_MD_MUSTREGFIRST","Beklager, du har ikke rettigheder til at udføre denne handlingen.<br>Venligst registrer dig! eller login først!");
define("_MD_NORATING","Ingen Rating valgt.");
define("_MD_CANTVOTEOWN","Du kan ikke stemme på det du selv har tilføjet .<br>Alle stemmer er logget og vil blive vurderet.");
define("_MD_VOTEONCE2","Du kan kun Stemme en gang.<br>Alle stemmer er logget og vil blive vurderet.");

//%%%%%%        Module Name 'MyLinks' (Admin)          %%%%%

define("_MD_WEBLINKSCONF","Web Links konfigurtions kontrol");
define("_MD_GENERALSET","Mine Links Hoved indstilling");
define("_MD_ADDMODDELETE","Tilføj, Rediger, og Slette Kategorier/Links");
define("_MD_LINKSWAITING","Links der venter på godkendelse");
define("_MD_BROKENREPORTS","Ødelagte links rapports");
define("_MD_MODREQUESTS","Ønsker om Ændring af links");
define("_MD_SUBMITTER","Afsender: ");
define("_MD_VISIT","Besøg");
define("_MD_SHOTMUST","Screenshot billede skal være en gyldig billede file i %s mappen (eks. shot.gif). Lad den være blank hvis du ikke skal bruge billede.");
define("_MD_APPROVE","Godkende");
define("_MD_DELETE","Slette");
define("_MD_NOSUBMITTED","Ingen nye links.");
define("_MD_ADDMAIN","Tilføj en Hoved kategori");
define("_MD_TITLEC","Titel: ");
define("_MD_IMGURL","Billede URL (VALGFRI Billede højden vil blive sat til 50): ");
define("_MD_ADD","Tilføj");
define("_MD_ADDSUB","Tilføj en Under kategori");
define("_MD_IN","i");
define("_MD_ADDNEWLINK","Tilføj et nyt link");
define("_MD_MODCAT","Redigere Kategori");
define("_MD_MODLINK","Redigere Link");
define("_MD_TOTALVOTES","Link Stemmer (totale stemmer: %s)");
define("_MD_USERTOTALVOTES","Registrerede Bruger stemmer (totale stemmer: %s)");
define("_MD_ANONTOTALVOTES","Ikke Registrerede Bruger stemmer (totale stemmer: %s)");
define("_MD_USER","Bruger");
define("_MD_IP","IP Addresse");
define("_MD_USERAVG","Bruger Gennemsnits Rating");
define("_MD_TOTALRATE","Total Ratings");
define("_MD_NOREGVOTES","Ingen registrerede bruger stemmer");
define("_MD_NOUNREGVOTES","Ingen Ikke registrerede bruger stemmer");
define("_MD_VOTEDELETED","Stemmedata slettet..");
define("_MD_NOBROKEN","Ingen rapporter om ødelagte links.");
define("_MD_IGNOREDESC","Ignore (Ignorere raporten og kun slette <b>Ødlagte link rapport</b>)");
define("_MD_DELETEDESC","Slette (Slette Ødelagte links data</b>og <b>ødelagte link rapport</b> for dette link.)");
define("_MD_REPORTER","Raport Sender");
define("_MD_LINKSUBMITTER","Link sender");
define("_MD_IGNORE","Ignorer");
define("_MD_LINKDELETED","Link Slettet.");
define("_MD_BROKENDELETED","Ødelagte link rapporter slettet.");
define("_MD_USERMODREQ","Brugerens link information ønskes ændret");
define("_MD_ORIGINAL","Original");
define("_MD_PROPOSED","Forslåt");
define("_MD_OWNER","Ejer: ");
define("_MD_NOMODREQ","Ingen link information ønskes ændret.");
define("_MD_DBUPDATED","Databasen er oppdateret med Succes!!");
define("_MD_MODREQDELETED","Ændrings ønske slettet.");
define("_MD_IMGURLMAIN","Billede URL (VALGFRI og kun godkendt i en Hoved kategori. Billedets højde vil blive sat til 50): ");
define("_MD_PARENT","Under kategorie:");
define("_MD_SAVE","Gem forandring");
define("_MD_CATDELETED","Slet kategori.");
define("_MD_WARNING","ADVARSEL: Er du sikker på at du vil slette denne kategori med alle dets link og kommentarer?");
define("_MD_YES","Ja");
define("_MD_NO","Nej");
define("_MD_NEWCATADDED","Ny kategori Tilføjet med Succes!!");
define("_MD_ERROREXIST","FEjL: Informationen du opgav er allerede i databasen!");
define("_MD_ERRORTITLE","FEJL: du mangler at skrive en titel!");
define("_MD_ERRORDESC","FEjL: Du mangler at skrive en beskrivelse!");
define("_MD_NEWLINKADDED","Nyt Link tilføjet databasen.");
define("_MD_YOURLINK","Dit Website Link hos %s");
define("_MD_YOUCANBROWSE","Du kan se vores web links her %s");
define("_MD_HELLO","Hej %s");
define("_MD_WEAPPROVED","Vi har godkendt det link du har tilføjet vores link side.");
define("_MD_THANKSSUBMIT","Tak for dit bidrag!");
define("_MD_LINKSPERPAGE","Vis antal links Pr.side: ");
define("_MD_HITSPOP","Hits for at blive populær: ");
define("_MD_LINKSNEW","Antal links som ny på  Top siden: ");
define("_MD_LINKSSEARCH","Antal links i søge resultatet: ");
define("_MD_USESHOTS","Brug Screenshots: ");
define("_MD_IMGWIDTH","Screenshot billede bredde: ");
define("_MD_CONFUPDATED","Indstillingene er opdateret med Succes!!");
?>